stages:
 - build

services:
 - postgres:12.2-alpine

image: stevieblundar/dock

variables:
 POSTGRES_DB: testdb
 POSTGRES_USER: runner
 POSTGRES_PASSWORD: "hideme"
 POSTGRES_HOST_AUTH_METHOD: trust

build:
 stage: build
 script:
  - jfrog -v